uuid: 1d8d9ba5-026d-403b-ace5-9d717ed97d4c
langcode: en
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus:
      - main
    parent: 'main:'
name: Site
type: site
description: ''
help: ''
new_revision: false
preview_mode: 0
display_submitted: false
